@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  /*=======Main theme colors=======*/
  --first-color: #0e2431;
  --second-color: #dc1d2e;
  --fifth-color:#004e9b;
  /*#6a59d1*/

  --third-color: #777;
  --fourth-color: #fff;
  /*=======Hover colors=======*/
  --hover-color: #dc1d2e;
  --hover-color2:transparent;
  /*=======Background colors=======*/
  --body-bg-color: #fefefe;
  --card-bg-color: #fff;
  --modal-bg-color: #fff;
  --bg-transparent-color: rgba(0, 0, 0, 0.1);
  --bg-transparent-color-01: rgba(0, 0, 0, 0.1);
  --bg-transparent-color-02: rgba(106, 89, 209, 0.1);
  --line-color: #d7d7d7;
  /*=======Color Filter=======*/
  --color-filter: invert(1);
  /*=======Box shadow=======*/
  --box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
  /*=======Font size=======*/
  --small-font-size: 0.9em;
  --normal-font-size: 1em;
  /*=======Scroll bar colors=======*/
  --scroll-bar-color: #c5cadf;
  --scroll-thumb-color: #70768a;
  --scroll-thumb-hover: #454f6b;
  /*=======Fonts farby======*/
  --font-first:#393c45;
  --font-second:#969699;
}

















/*=======Common styles for all sections=======*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
}

section {
  padding: 100px 400px;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.section {
  position: relative;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 2rem 6rem;
}

.section-title-01 {
  font-size: 4.5em;
  font-weight: 800;
  margin-bottom: 2rem;
  background: linear-gradient(to top, transparent 0%, var(--first-color) 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: .1;
}

.section-title-02 {
  font-size: 2.5em;
  font-weight: 700;
  transform: translateY(-80px);
}

.section-title-02::before {
  content: '';
  position: absolute;
  width: 70px;
  height: 5px;
  right: 0;
  bottom: 0;
  background: var(--fifth-color);
}

.container {
  position: relative;
  flex-direction: column;
}

body {
  min-height: 110vh;
}














.bc {
  background: url(images/bg.jpg)no-repeat;
  min-height: 100vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.main {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.main .content {
  max-width: 800px;
}

.main .content h2 {
  color: #fff;
  font-size: 2em;
  font-weight: 500;
}

.main .content h2 span {
  font-size: 2.8em;
  font-weight: 600;
}

.animated-text {
  position: relative;
  height: 70px;
  overflow: hidden;
}

.animated-text h3 {
  color: var(--second-color);
  font-size: 3em;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 1px;
}

.animated-text h3:nth-child(1) {
  animation: text-move 10s infinite;
}

@keyframes text-move {
  0% {
    margin-top: 0;
  }

  25% {
    margin-top: -70px;
  }

  50% {
    margin-top: -140px;
  }

  75% {
    margin-top: -70px;
  }

  100% {
    margin-top: 0;
  }
}

.media-icons {
  margin-top: 50px;
}

.media-icons a {
  color: #fff;
  font-size: 25px;
  margin-right: 30px;
}





.btn500{
  background: rgba(255, 255, 255, 0.281);
  font-size: var(--normal-font-size);
  font-weight: 500;
  display: inline-block;
  padding: 10px 20px;
  letter-spacing: 1px;
  border-radius: 10px;
}






.btn {
  background: var(--second-color);
  color: #fff;
  font-size: var(--normal-font-size);
  font-weight: 500;
  display: inline-block;
  margin-top: 25px;
  padding: 20px 30px;
  letter-spacing: 1px;
  border-radius: 10px;
}

.btn:hover {
  background: var(--hover-color);
}










/*=======Scroll bar=======*/
::-webkit-scrollbar {
  width: 10px;
  background: var(--scroll-bar-color);
}

::-webkit-scrollbar-thumb {
  background: var(--scroll-thumb-color);
  border-radius: 2em;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--scroll-thumb-hover-color);
}


















/*=======Header=======*/
header {
  z-index: 99999;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  backdrop-filter: blur(20px);
  transition: .6s ease;
}

header.sticky {
  background: rgb(255, 255, 255, 0.1);
  box-shadow: var(--box-shadow);
}

.nav-bar {
  position: relative;
  height: calc(4rem + 1rem);
  max-width: 1250px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
  transition: .6s ease;
}

header.sticky .nav-bar {
  height: calc(2.5rem + 1rem);
}

.nav-bar .logo {
  color: var(--first-color);
  font-size: 1.3em;
  font-weight: 600;
}

.nav-items a {
  color: var(--first-color);
  font-size: var(--normal-font-size);
  font-weight: 500;
}

.nav-items a.active {
  color: var(--second-color);
}


.nav-items a:not(:last-child) {
  margin-right: 50px;
}

.nav-items a:hover {
  color: var(--second-color);
}

.nav-menu-btn {
  display: none;
}























/*=======About section=======*/
.about .container .content {
  column-gap: 40px;
  width: 100%;
}

.about-img {
  position: relative;

}

.about-img img {
  max-width: 100%;
  min-width: 500px;
  border-radius: 10px;
}

.about-info .description {
  max-width: 600px;
}

.about-info .description h3 {
  font-size: 2em;
  font-weight: 600;
  margin-bottom: 10px;
}

.about-info .description h4 {
  font-size: 1.3em;
  font-weight: 600;
  margin-bottom: 10px;
}

.about-info .description h4 span {
  color: var(--second-color);
}

.about-info .description p {
  color: var(--third-color);
  font-size: var(--normal-font-size);
  margin-bottom: 15px;
  padding-bottom: 25px;
  border-bottom: 2px solid var(--line-color);
}

.about-info .professional-list {
  display: flex;
  column-gap: 30px;
}

.about-info .professional-list .list-item {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 15px;
  margin-bottom: 20px;
}

.about-info .professional-list .list-item h3 {
  font-size: 2.5em;
  font-weight: 700;
}

.about-info .professional-list .list-item span {
  color: var(--third-color);
  font-size: var(--small-font-size);
}















































.bg3 {
  background: url(/images/bg3.jpg);
}

/*=======Our Clients=======*/
.our-client .container {
  flex-direction: column;
}

.our-client .container .content {
  width: 100%;
}



/*client*/
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}







.wrapper{
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.wrapper .box{
  background: #fff;
  width: calc(60% - 10px);
  padding: 30px;
  border-radius: 3px;
  box-shadow: 0px 4px 8px rgba(0,0,0,0.15);
}
.wrapper .box i.quote-left{
  font-size: 20px;
  color: var(--second-color);
  padding-right: 90%;
}
.wrapper .box i.quote-right {
  padding-left: 90%;
  font-size: 20px;
  color: var(--second-color);
}
.wrapper .box .content{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 10px;
}
.box .info .name{
  font-weight: 600;
  font-size: 17px;
}
.box .info .job{
  font-size: 16px;
  font-weight: 500;
  color: var(--second-color);
}
.box .info .stars{
  margin-top: 2px;
}
.box .info .stars i{
  color: var(--second-color);
}
.box .content .image{
  height: 75px;
  width: 75px;
  padding: 3px;
  background: var(--second-color);
  border-radius: 50%;
}
.content .image img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
  border: 2px solid #fff;
}
.box:hover .content .image img{
  border-color: #fff;
}

@media (max-width: 1045px) {
  .wrapper .box{
    width: calc(50% - 10px);
    margin: 10px 0;
  }
}
@media (max-width: 702px) {
  .wrapper .box{
    width: 100%;
  }
}

/*client*/












.footer {
  background: #000016;
  color: #fff;
  text-align: center;
  padding: 2em;
}

.footer .footer-title {
  font-size: 20px;
  font-weight: 600;
}

.footer p {
  font-size: 16px;
  margin-top: 10px;
}

.footer p a {
  color: var(--second-color);
  font-weight: 600;
  text-decoration: none;
}























@media (max-width: 1070px) {
  .navigation {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bg-transparent-color-01);
    visibility: hidden;
    opacity: 0;
    transition: .3s ease;

  }

  .navigation.active {
    visibility: visible;
    opacity: 1;
  }

  .nav-items {
    position: relative;
    background: var(--modal-bg-color);
    width: 600px;
    max-width: 600px;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 20px;
    padding: 40px;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
    transform: translateY(-50px);
    transition: .3s ease;
  }

  .navigation.active .nav-items {
    transform: translateY(0);
  }

  .nav-items a {
    margin: 15px 50px;
  }

  .nav-close-btn {
    position: absolute;
    background: url(/images/close.png)no-repeat;
    filter: var(--color-filter);
    background-size: 12px;
    background-position: center;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    margin: 10px;
    cursor: pointer;
  }

  .nav-menu-btn {
    background: url(/images/menu.png)no-repeat;
    filter: var(--color-filter);
    background-size: 30px;
    background-position: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    display: block;
  }


  .main .content h2 {
    font-size: 1em;
  }

  .animated-text h3 {
    font-size: 2.2em;
  }

  .section-title {
    font-size: 1.8em;
  }

  /*=======About section=======*/
  .about .container .content {
    display: grid;
    width: 100%;
    row-gap: 20px;
  }

  .about-img img {
    min-width: 0;
    width: 100%;
  }

  .about-info {
    min-width: 0;
    width: 100%;
  }

  .about-info .professional-list {
    flex-direction: column;
  }

  .about-info .professional-list .list-item {
    justify-content: start;
  }

  /*=======About section=======*/



  .contact-form {
    padding: 35px 40px;
  }

  /*=======Contact section=======*/
  .contact .content {
    flex-direction: column;
    font-size: 0.9rem;
  }

  .contact .contact-left {
    margin-bottom: 40px;
  }

  .contact-form .second-row {
    flex-direction: column;
  }

  .contact-form .second-row input{
    width: 100%;
  }
  .contact-form .second-row input:last-child {
    margin-left: 0px !important;
  }

  /*=======Our clients=======*/
  .client-swiper .swiper-slide {
    flex-direction: column;
  }

  .client-details {
    text-align: center;
  }

}







@media screen and (max-width: 420px) {
  .navigation {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bg-transparent-color-01);
    visibility: hidden;
    opacity: 0;
    transition: .3s ease;
  }

  .navigation.active {
    visibility: visible;
    opacity: 1;
  }

  .nav-items {
    position: relative;
    background: var(--modal-bg-color);
    width: 600px;
    max-width: 600px;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 20px;
    padding: 40px;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
    transform: translateY(-50px);
    transition: .3s ease;
  }

  .navigation.active .nav-items {
    transform: translateY(0);
  }

  .nav-items a {
    margin: 15px 50px;
  }

  .nav-close-btn {
    position: absolute;
    background: url(/images/close.png)no-repeat;
    filter: var(--color-filter);
    background-size: 12px;
    background-position: center;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    margin: 10px;
    cursor: pointer;
  }

  .nav-menu-btn {
    background: url(/images/menu.png)no-repeat;
    filter: var(--color-filter);
    background-size: 30px;
    background-position: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    display: block;
  }

  .contact .content{
  
    flex-direction: column;
    font-size: 0.9rem;
  }
  .contact .contact-left{
    margin-bottom: 40px;
  }
  .contact-form .second-row input{
    width: 100%;
  }

  .contact-form .second-row input:last-child {
    margin-left: 0px;
  }
  .contact-form .second-row {
    flex-direction: column;
  }


}









.scrollToTop-btn {
  z-index: 999;
  position: fixed;
  background: var(--second-color);
  color: #fff;
  width: 45px;
  height: 45px;
  right: 0;
  bottom: 10px;
  font-size: 22px;
  text-align: center;
  line-height: 45px;
  border-radius: 3px;
  cursor: pointer;
  pointer-events: none;
  opacity: 0;
  transition: all 0.3s ease;
}

.scrollToTop-btn.active {
  right: 20px;
  opacity: 1;
  pointer-events: auto;
}

.reveal {
  position: relative;
  transform: translateY(50px);
  opacity: 0;
  transition: all 1.5s ease;
}

.reveal.active {
  transform: translateY(0);
  opacity: 1;
}
















/*=======Services section=======*/

.services .container .content {
  width: 100%;
}

.services-description h3 {
  font-size: 2em;
  margin-bottom: 50px;
}

.service-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(225px, 1fr));
  max-width: 100%;
  margin: 0 auto;
  gap: 20px;
}

.service-card {
  background: var(--card-bg-color);
  border-bottom: 3px solid var(--second-color);
  padding: 50px;
  height: 300px;
  border-radius: 6px;
  box-shadow: var(--box-shadow);
}

.service-card>i {
  color: var(--second-color);
  font-size: 3em;
  margin-bottom: 30px;
}

.service-card h3 {
  font-size: 1.5em;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 20px;
}

.service-card .learn-more-btn {
  color: var(--third-color);
  cursor: pointer;
  transition: .3s ease;
}

.service-card .learn-more-btn i {
  transition: .3s ease;
}

.service-card:hover .learn-more-btn i {
  transform: translateX(10px);
}

.service-modal {
  z-index: 999999;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: var(--bg-transparent-color);
  backdrop-filter: blur(10px);
  visibility: hidden;
  opacity: 0;
  transition: .3s ease;
}

.service-modal.active {
  visibility: visible;
  opacity: 1;
}

.service-modal-body {
  position: relative;
  background: var(--modal-bg-color);
  max-width: 600px;
  margin: 20px;
  padding: 40px;
  border-radius: 10px;
  box-shadow: var(--box-shadow);
  transform: translateY(-50px);
  transition: .5s ease;
}

.service-modal.active .service-modal-body {
  transform: translateY(0);
}

.service-modal-body .modal-close-btn {
  position: absolute;
  top: 0;
  right: 0;
  margin: 20px;
  cursor: pointer;
}

.service-modal-body h3 {
  font-size: 2em;
}

.service-modal-body h4 {
  font-size: 1.3em;
  font-weight: 600;
  margin: 15px 0 10px;
}

.service-modal-body ul li {
  margin-top: 15px;
}

.service-modal-body ul li i {
  color: var(--second-color);
}











/*=======Contact section=======*/
.contact .container .content {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.contact-left h2 {
  font-size: 2.1em;
  font-weight: 800;
  margin-bottom: 40px;
}

.contact-list li {
  margin-bottom: 40px;
}

.contact-list li h3 {
  font-size: 1.3em;
  font-weight: 600;
  margin-bottom: 10px;
}

.contact-list li h3 i {
  color: var(--second-color);
  font-size: 1.3em;
  margin-right: 10px;
}

.contact-list li span {
  color: var(--third-color);
  margin-left: 40px;
}

.contact-list li span a {
  color: var(--third-color);
}

.contact-right p {
  color: var(--third-color);
  font-size: 1.6em;
  margin-bottom: 30px;
}

.contact-right p span {
  color: var(--first-color);
  font-weight: 700;
}

.contact-form input,
.contact-form textarea {
  border: none;
  color: var(--first-color);
  background: var(--bg-transparent-color-02);
  font-size: var(--normal-font-size);
  margin-bottom: 20px;
  padding: 15px 40px 40px 20px;
  border-radius: 5px;
}

.contact-form textarea {
  width: 100%;
  resize: none;
}

::placeholder {
  color: var(--first-color);
}

.contact-form .first-row input {
  width: 100%;
}

.contact-form .second-row {
  display: flex;
  justify-content: space-between;
}

.contact-form .second-row input:last-child {
  margin-left:20px;
}

.contact-form .btn {
  border: none;
  margin-top: 0;
  border-radius: 5px;
  cursor: pointer;
}









/*=======Skills section=======*/
.bc2 {
  background: url(/images/bg2.jpg);
}

.skills {
  position: relative;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 2rem 6rem;
}

/*=======Skills section=======*/
.skills .container .content {
  width: 100%;
}

.skills-description {
  max-width: 700px;
  margin-bottom: 50px;
}

.skills-description h3 {
  font-size: 2em;
  margin-bottom: 5px;
}

.skills-info {
  max-width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 20px;
  margin: 0 auto;

}

.skills-info h4 {
  margin-bottom: 0px;
}

.skills-info h4 label {
  background: var(--second-color);
  color: #fff;
  font-size: var(--normal-font-size);
  font-weight: 400;
  padding: 5px 15px;
  border-radius: 5px;
}












/*======Cards======*/
.cards{
  flex-wrap: wrap;
  display: flex;
  padding: 0;
  list-style: none;
}
.title span{
  font-size:13.5px;
  font-weight:500;
color:var(--font-second)
}
.rozloha{
  font-weight:500;
color:var(--font-second);
font-size:20px; 
  justify-content: center;
  align-items: center;
  display:flex;
}

.izby{
  font-weight:500;
color:var(--font-second);
font-size:20px;
  justify-content: center;
  align-items: center;
  display:flex;
}
.product-options span{	
color:var(--font-first);
font-size:20px;
  justify-content: center;
  align-items: center;
display:flex;
margin-bottom:8px;
  font-weight:700;
}
.product_price{
  color:var(--second-color);
font-size:23px;
font-weight:600;
}
.informations-container p{
  font-size:16px;
color:#b1b1b3;	
padding:2px 0 20px 0;
}



ul .booking-card {
  position: relative;
  width: 325px;
  height: 490px;
  display: flex;
  flex: 0 0 300px;
  flex-direction: column;
  margin: 20px;
  margin-bottom: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 6px;
  overflow: hidden;
  background-position: center center;
  background-size: cover;   
  color:#3d3f46;
  transition: .3s;
  border-bottom: 3px solid var(--second-color);
  box-shadow: var(--box-shadow);
}

ul .booking-card::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: .3s;
}

ul .booking-card .book-container {
  height: 200px;
}

ul .booking-card .book-container .content {
  position: relative;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  transform: translateY(-200px);
  transition: .3s;
}

ul .booking-card .book-container .content .btn {
  border: 2px solid white;
  padding: 10px ;
  padding-right: 30px;
  padding-left: 30px;
  background: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size:15px;
  color: white;
  cursor: pointer;
  transition: .3s;
  border-radius: 1px;
}

ul .booking-card .book-container .content .btn:hover {
  background: white;
  border: 0px solid white;
  color: var(--second-color);
}
ul .booking-card .informations-container {
  flex: 1 0 auto;
  padding: 20px;
  background: #f0f0f0;
  border-radius: 12px;
  transform: translateY(170px);
  transition: .3s;
}

ul .booking-card .informations-container .title {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-weight:700;
  font-size:13.5px;
}

ul .booking-card .informations-container .title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  width: 50px;
  margin: auto;
  color:#3d3f46;	
}

ul .booking-card .informations-container .price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}

ul .booking-card .informations-container .price .icon {
  margin-right: 10px;
}

ul .booking-card .informations-container .more-information {
  opacity: 0;
  transition: .3s;
}

ul .booking-card .informations-container .more-information .info-and-date-container {
  display: flex;
}

ul .booking-card .informations-container .more-information .info-and-date-container .box {
  flex: 1 0;
  padding-left:15px ;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  margin-top: 5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  background: rgb(238, 234, 234);
 
}

ul .booking-card .informations-container .more-information .info-and-date-container .box .icon {
  margin-bottom: 5px;
}

ul .booking-card .informations-container .more-information .info-and-date-container .box.info {
  margin-right: 10px;
}



ul .booking-card:hover::before {
  background: var(--second-color);
  opacity: 70%;
}

ul .booking-card:hover .book-container .content {
  opacity: 1;
  transform: translateY(20px);
}

ul .booking-card:hover .informations-container {
  transform: translateY(50px);
}

ul .booking-card:hover .informations-container .more-information {
  opacity: 1;
}

@media (max-width: 768px) {


  ul .booking-card .informations-container .more-information {
      opacity: 1;
  }
}





















